<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="100">
    <author>Udruzenje Nezavisnih Modera, Shark</author>
    <version>1.0.0.0</version>
	
	<title>
        <en>John Deere 8R Series 2011</en>
    </title>
	
    <description>
        <en>
    <![CDATA[John Deere 8R 2011 Series

285 to 410 engine hp. The 8R Series Tractors are world-class machines designed 
to provide the hydraulic capacity and horsepower to handle large planters and implements. 
Powered by the PowerTech™ PSS 9.0L engine, the 8R is a champion in the field, delivering 
uncompromised performance while meeting Tier 4 emission requirements.

]]>
        </en>
    </description>
    <multiplayer supported="true" />
    <iconFilename>Textures/icon_series8R.dds</iconFilename>

	<vehicleTypes>
		<type name="JD_8R" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua"  parent="baseDrivable">/>
		</type>
	</vehicleTypes>
		
	<l10n>
        <text name="actionIC_beaconLightsOn">        	     <en>IC: Beaconlights on</en>         		<de>IC: Rundumleuchten anschalten</de>      	</text>
        <text name="actionIC_beaconLightsOff">        	     <en>IC: Beaconlight off</en>         		<de>IC: Rundumleuchten ausschalten</de>      	</text>   
        <text name="actionIC_IC">        				     <en>Interactive control</en>         		<de>Interactive Control</de>      				</text>
        <text name="actionIC_MC">        				     <en>Mouse control</en>         			<de>Maus Control</de>      						</text>
        <text name="actionIC_Animation">       			     <en>Animation</en>        					<de>Animationen</de>      						</text>
        <text name="actionIC_rotateSteering">             	 <en>IC: Rotate Steering Wheel</en>         <de>IC: Lenkrad drehen</de>      				</text>
        <text name="actionIC_translationSteering">           <en>IC: Steering Wheel Translation</en>    <de>IC: Lenkrad Übersetzung</de>      			</text>
        <text name="actionIC_TurnONcl">        			     <en>IC: Turn ON Cabine Light</en>         	<de>IC: Schalten Sie das Kabinenlicht ein</de>  </text>
        <text name="actionIC_TurnOFFcl">        		     <en>IC: Turn OFF Cabine Light</en>         <de>IC: Schalten Sie das Kabinenlicht aus</de>  </text>  
        <text name="actionIC_AddAB">       			         <en>IC: Add Attacher Balls</en>        	<de>IC: Fügen Sie Attacher-Kugeln hinzu</de>    </text>
        <text name="actionIC_RemoveAB">       			     <en>IC: Remove Attacher Balls</en>        	<de>IC: Attacher-Kugeln entfernen</de>      	</text>	
	</l10n>

    <storeItems>
         <storeItem rootNode="vehicle" xmlFilename="JohnDeere8R.xml"/>
    </storeItems>
</modDesc>
